> ## Documentation Index
> Fetch the complete documentation index at: https://docs.rocketskip.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Skip Trace Property

> Send a property to get phone numbers for the property owner



## OpenAPI

````yaml POST /property/skiptrace
openapi: 3.1.0
info:
  title: RocketSkip API
  description: >-
    A sample API that uses a plant store as an example to demonstrate features
    in the OpenAPI specification
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://api.rocketskip.com/api/v1/
security:
  - bearerAuth: []
paths:
  /property/skiptrace:
    post:
      description: Send a property to get phone numbers for the property owner
      requestBody:
        description: Property to skip trace
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/Property'
        required: true
      responses:
        '200':
          description: Results found for skip tracing
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/PropertyResponse'
        '400':
          description: unexpected error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
components:
  schemas:
    Property:
      required:
        - street_address
        - city
        - state
        - zip_code
      type: object
      properties:
        first_name:
          description: First name of the property owner
          type: string
        last_name:
          description: Last name of the property owner
          type: string
        street_address:
          description: Street address of the property
          type: string
        city:
          description: City of the property
          type: string
        state:
          description: State of the property
          type: string
        zip_code:
          description: Zip code of the property
          type: string
    PropertyResponse:
      allOf:
        - required:
            - id
          type: object
          properties:
            error:
              description: If skip tracing was unsuccessful, this will say the reason
              type: string
            results:
              description: Results returned
              type: array
    Error:
      required:
        - error
        - message
      type: object
      properties:
        error:
          type: integer
          format: int32
        message:
          type: string
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````